// 创建数据库表-路由注册
// 秒寻科技
// zt 2024-01-04

package dbtablerouter

import (
	"ipsomc/core/dbtable/dbtablehandler"

	"github.com/gin-gonic/gin"
)

// 配置项目路由
func SetRouter(r *gin.RouterGroup) {
	groupRouter := r.Group("/gentable") //路由分组
	groupHandler := dbtablehandler.DbTableHan{}

	groupRouter.GET("/generateDbTable", groupHandler.GenerateDbTableHan)
}
